<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.0734</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.6245</MDI>
      <MDI key="STATISTICS_MEAN">7.2429</MDI>
      <MDI key="STATISTICS_STDDEV">9.0748</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
